/* CSS Document */
 img, div { behavior: url(iepngfix.htc) } 
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/body-background.jpg);
	background-repeat:repeat-x;
	background-color:#6B8EBE;
}
file {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}


a {
	color: #FFF;
}

.clear
{
clear:both;
}
#pages{
width:934px;
height:auto;
margin:auto;
clear:both;
}
#new{
width:804px;
height:auto;
margin:auto;
clear:both;
}
/*---------------------------------------header--------------------------------*/
#header
{
width:934px;
height:auto;
margin:auto;
clear:both;
}
#header1
{
width:804px;
height:auto;
margin:auto;
clear:both;
}
.top_banners
{
width:934px;
height:148px;
clear:both;
}
.top_banners1
{
width:804px;
height:148px;
clear:both;
}
.banners
{
width:934px;
height:auto;
clear:both;
}

/*---------------------------------------midaprt--------------------------------*/
#midaprt
{
width:934px;
height:320px;
margin:auto;
background-image:url(../images/box-back.png);
background-repeat:no-repeat;
background-position:top;
clear:both;
}
#midaprt_02
{
width:934px;
height: auto;
margin:auto;
background-image:url(../images/about-back.png);
background-repeat:repeat-y;
background-position:top;
clear:both;
}
#midaprt_html
{
width:934px;
height: auto;
margin:auto;
clear:both;
}
#midaprt_htm1l
{
width:804px;
height: auto;
margin:auto;
clear:both;
}
#midaprt_01
{
width:810px;
height: auto;
margin:auto;
background-image:url(../images/main-boxbackground.jpg);
background-repeat:no-repeat;
background-position:top;
clear:both;
}
#midaprt_main
{
width:810px;
height: auto;
margin:auto;
clear:both;
}
.images_left
{
width:196px;
height:auto;

vertical-align:bottom;
float:left;
}
.loginbox
{
width:235px;
height:302px;
background-image:url(../images/confidental.png);
background-repeat:no-repeat;
background-position:top;
float:left;
}

.rightpart
{
width:342px;
height:auto;
float:left;
}
.textbox
{
width:159px;
height:17px;
margin-top:52px;
padding-top:54px;
font-size:12px;
vertical-align:top;
font-family: Arial,Verdana, Helvetica, sans-serif;
text-align:center;
margin:auto;
clear:both;
}

.textbox_01
{
width:154px;
height:17px;
padding-top:40px;
text-align:center;
margin:auto;
clear:both;
}
.login
{
width:154px;
height:auto;
padding-top:18px;

margin:auto;
clear:both;
}
.newagent
{
width:342px;

padding-left:8px;
height:auto;
clear:both;
}
.newagent_top
{
width:320px;
padding-left:24px;
padding-top:2px;
height:28px;
background-image:url(../images/right-box-top.png);
background-repeat:no-repeat;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#000000;
font-size:14px;

clear:both;
}
.newagent_body
{
width:342px;
height:124px;
background-image: url(../images/box-background.jpg);
background-repeat:no-repeat;
background-color:#010305;
clear:both;
}
.right_imges
{
width: 103px;
padding-top:5px;
padding-left:5px;
float:left;
}
.right_text
{
width:222px;
font-family:Arial,Verdana,  Helvetica, sans-serif;
color:#ffffff;
font-size:12px;
line-height:18px;
padding-left:7px;
padding-top:5px;
float:left;
}
.whitetext
{
font-family:Arial,Verdana,  Helvetica, sans-serif;

color:#ffffff;
font-size:16px;
}
#footer
{
width:934px;
height:34px;
padding-top:10px;
background-image:url(../images/footer.jpg);
background-repeat:no-repeat;
text-align:center;
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#7FA4D8;
margin:auto;
clear:both;
}
.footertextlink:link,.footertextlink:visited,.footertextlink:active
{
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#7FA4D8;
text-decoration:underline;
}
.footertextlink:hover
{
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#7FA4D8;
text-decoration:underline;
}

/*---------------------------------------------------------------*/
.abouttext_box
{
width:750px;
height:auto;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:justify;
margin:auto;
}
#about_footer
{
width:934px;
height:30px;
padding-top:50PX;
background-image: url(../images/about-footer.png);
background-repeat:no-repeat;

text-align:center;
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#7FA4D8;
margin:auto;
clear:both;
}
#about_footer1
{
width:934px;
height:35px;
padding-top:10PX;
background-image: url(../images/footer_background.png);
background-repeat:no-repeat;
text-align:center;
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#7FA4D8;
margin:auto;
clear:both;
}
#about_footer1_html
{
width:934px;
height:30px;
padding-top:10PX;

text-align:center;
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#ffffff;
margin:auto;
clear:both;
}
#about_footer1_htm2
{
width:804px;
height:30px;
padding-top:10PX;
text-align:center;
font-size:11px;
font-family: Arial,Verdana, Helvetica, sans-serif;
color:#ffffff;
margin:auto;
clear:both;
}
/*----------------------------23/06/2009-----------------------------------*/
.answer
{
width:700px;
height:auto;
color:#EEEEEE;
font-size:18px;
font-family:Arial,Verdana,  Helvetica, sans-serif;
margin:auto;
clear:both;
}
.answer_text
{
width:700px;
height:auto;
margin:auto;
clear:both;
}
.answer_top
{
width:700px;
height:17px;
background-image:url(../images/innerBox_top.png);
background-repeat:no-repeat;
margin:auto;
clear:both;
}
.answer_inner
{
width:676px;
height: auto;
padding-left:10px;
padding-right:10px;
background-color:#EEEEEE;
border-left: solid 2px #97C4EE;
border-right: solid 2px #97C4EE;
color:#002358;
font-size:12px;
font-family:Arial,Verdana,  Helvetica, sans-serif;
margin:auto;
clear:both;
}
.answer_footer
{
width:700px;
height:17px;
background-image:url(../images/innerBox_footer.png);
background-repeat:no-repeat;
margin:auto;
clear:both;
}
.redtext
{
color:#FF1717;
font-size:14px;
font-weight:bold;
font-family:Arial,Verdana,  Helvetica, sans-serif;
}
.whitetext_time
{
color:#ffffff;
font-size:13px;
font-weight:bold;
font-family:Arial,Verdana,  Helvetica, sans-serif;
}
.whitetext_time01
{
color:#ffffff;
font-size:20px;
font-weight:bold;
font-family:Arial,Verdana,  Helvetica, sans-serif;
}

/* Added by bhawani shanker*/
.main_link{
 font-family: Arial,Verdana, Helvetica, sans-serif;
color:#000000;
font-size:14px;
text-decoration:none;
}
.main_text{
 font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:justify;
margin:auto;

}
.main_text_head{
 font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:justify;
margin:auto;
font-weight:bold;
}


/* New CSS */

  body {
    padding-top: 70px;
    padding-bottom: 70px;
    font-size: 18px;
  }
    
    #missionList td {
	font-size: 11px;
    }
    
  .btn 
  {
   outline:0;
   border:none;
   border-top:none;
   border-bottom:none;
   border-left:none;
   border-right:none;
   box-shadow:inset 2px -3px rgba(0,0,0,0.15);
  }
  .btn:focus
  {
   outline:0;
   -webkit-outline:0;
   -moz-outline:0;
  }
  .fullscreen_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-repeat:repeat;
  }
  .form-signin {
    max-width: 280px;
    padding: 15px;
    margin: 0 auto;
      margin-top:50px;
  }
  .form-signin .form-signin-heading, .form-signin {
    margin-bottom: 10px;
  }
  .form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .form-signin .form-control:focus {
    z-index: 2;
  }
  .form-signin input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: none;
    border-left-style: solid;
    border-color: #000;
  }
  .form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-color: rgb(0,0,0);
    border-top:1px solid rgba(0,0,0,0.08);
  }
  .form-signin-heading {
    color: #fff;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
  }

  .main {
	padding: 20px 10px !important;
	background-color: #064882;
	border: 1px solid #3E5688;
	color: #F5F5F5;
	max-width: 1100px;
  }

  .outer {
	padding: 0px;
  }

#cntdwn {
}



/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}

.header {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  font-size: 24px;
  background-color: #f5f5f5;
}



